/*
Template: suits
Author: https://iqonic.design/
Version: 1.0
Design and Developed by: https://iqonic.design/

NOTE: This is main stylesheet of template, This file contains the styling for the actual Template. Please do not change anything here! write in a custom.css file if required!

*/
@media screen and (max-width:4000px) and (min-width:1200px) {
	header .navbar ul li:hover>.sub-menu {
		display: block !important;
		-webkit-animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
		animation: fade-in 0.5s cubic-bezier(0.390, 0.575, 0.565, 1.000) both;
	}

	header .navbar ul li:hover a,
	header .navbar ul li:hover i {
		color: var(--primary-color);
		text-decoration: none;
	}
}

@media(min-width:2200px) {

	.elementor-9 .elementor-element.elementor-element-1298d214:not(.elementor-motion-effects-element-type-background),
	.elementor-7 .elementor-element.elementor-element-5f32e27:not(.elementor-motion-effects-element-type-background) {
		background-size: contain !important;
	}

	header .main-header,
	header.style-one .sub-header,
	.admin-bar header.menu-sticky .main-header {
		padding: 0 40px;
	}
}

@media(max-width:1920px) {}

@media(max-width:1499px) {
	header .navbar ul li {
		margin-right: 5px;
	}
}

@media only screen and (min-width:1441px) {

	.iq-container-width .container,
	.iq-container-width .elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 1315px;
	}
}

@media(max-width:1399px) {
	header .sub-header {
		padding: 10px 30px
	}

	header .main-header,
	header.style-one .sub-header,
	.admin-bar header.menu-sticky .main-header {
		padding: 0 45px;
	}

	.owl-carousel .owl-nav .owl-prev {
		left: -50px;
	}

	.owl-carousel .owl-nav .owl-next {
		right: -50px;
	}

	header .navbar ul li {
		margin-right: 5px;
	}

	header .navbar ul li:last-child {
		margin-right: 25px;
	}
}

@media(max-width:1365px) {
	header .sub-header {
		padding: 0px 15px
	}

	header .main-header,
	header.style-one .sub-header,
	.admin-bar header.menu-sticky .main-header {
		padding: 0 15px;
	}

	.admin-bar header.two.menu-sticky .main-header {
		padding: 0px 15px;
	}

	.owl-carousel .owl-nav .owl-next {
		right: -10px;
	}

	.owl-carousel .owl-nav .owl-prev {
		left: -10px;
	}
}

@media(max-width:1299px) {

	header.style-one li .search-box .search-submit,
	header.style-one li .search-box input[type="search"] {
		right: -10px;
	}

	header.style-vertical .iq-vertical-btn-container.btn-vertical-close {
		display: inline-block;
	}

	body.vertical-menu-expanded .site.vertical-site-content {
		padding: 0;
	}

	.iq-vertical-btn-container.btn-vertical-open,
	.vertical-navbar-brand {
		display: inline-block;
	}

	body.vertical-menu-expanded .iq-vertical-btn-container.btn-vertical-open,
	body.vertical-menu-expanded .vertical-navbar-brand {
		display: inline-block;
		opacity: 1;
	}

	header.style-vertical {
		left: -300px;
		z-index: 999;
		transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-webkit-transition: all 0.5s ease-in-out;
	}

	body.vertical-menu-close header.style-vertical {
		left: 0;
		z-index: 999;
	}

	body.vertical-menu-expanded .site.vertical-site-content .elementor-section.elementor-section-stretched {
		padding-left: 0px !important;
	}

	header .navbar ul li:last-child {
		margin-right: 16px;
	}

	.iq-blog-box .iq-blog-cat {
		position: relative;
		margin-bottom: 20px;
	}

	header .navbar ul li {
		margin-right: 5px;
		font-size: 15px;
	}
}

@media screen and (max-width:1250px) and (min-width:1200px) {
	header .navbar-light .navbar-brand img.logo {
		width: 150px;
	}
}

@media screen and (min-width: 1200px) {

	header .navbar ul li .sub-menu li a,
	header.menu-sticky .navbar ul li .sub-menu li a {
		white-space: nowrap;
	}
}

@media(max-width:1199px) {
	.menu-btn .line {
		background-color: var(--white-color);
	}

	#shop-toggle {
		right: 70px;
	}

	header .navbar ul li .sub-menu li:hover>.sub-menu {
		top: 0;
	}

	header .navbar ul li .sub-menu li {
		padding: 0px;
	}

	header .navbar ul.sub-menu li {
		padding: 0;
	}

	.iq-sidearea-btn-container {
		display: none;
	}

	header .main-header,
	header.style-one .sub-header,
	.admin-bar header.menu-sticky .main-header {
		padding: 0 15px;
	}

	header .navbar ul li {
		margin-right: 10px;
	}

	header .iq-button-style-2,
	header .iq-button-style-1 {
		display: none;
	}

	header .iq-mobile-main {
		display: block;
	}

	header .iq-mobile-main .iq-button-style-2,
	header .iq-mobile-main .iq-button-style-1 {
		display: none;
	}

	header .iq-mobile-main {
		background-color: var(--white-color);
		padding: 15px;
	}

	header .navbar-light {
		align-items: center;
		position: static;
	}

	header.style-vertical .navbar ul li.current-menu-item a,
	header.style-vertical .navbar ul li a:hover {
		background: inherit;
	}

	header.style-vertical .navbar ul li i {
		padding: 0;
	}

	header.style-vertical .navbar ul.navbar-nav,
	header.style-vertical .menu-main-menu-container {
		max-height: inherit;
	}

	header .navbar ul li .sub-menu,
	header .navbar ul li:hover .sub-menu {
		display: none;
		background: rgba(125, 144, 166, 0.14);
		position: relative;
		top: 0;
		width: 100%;
		padding: 10px;
		z-index: 9;
		border-radius: 0;
	}

	header .navbar ul li .sub-menu li.current-menu-item a {
		border-radius: 0;
	}

	header .navbar ul li .sub-menu li:hover>.sub-menu {
		width: 100%;
		background: rgba(125, 144, 166, 0.14);
		position: relative;
		left: 0;
		box-shadow: none;
		padding: 10px;
	}

	header .navbar ul.navbar-nav {
		overflow-y: scroll;
		overflow-x: hidden;
		height: 80vh;
		float: left;
		display: inline-block;
		width: 100%;
		background: var(--white-color);
	}

	header.menu-sticky .navbar ul.navbar-nav {
		height: 83vh;
	}

	header .navbar ul li:hover .sub-menu {
		box-shadow: none;
	}

	header .main-header,
	header.style-one .sub-header,
	.admin-bar header.menu-sticky .main-header {
		padding: 10px 15px;
	}

	header.style-one.style-two ul li .sub-menu,
	header.style-one.style-two .navbar ul li:hover .sub-menu {
		background: var(--body-text);
	}

	header.menu-sticky .main-header {
		padding: 10px 15px;
	}

	header .navbar .navbar-nav li .sub-menu li a,
	header .navbar ul li .sub-menu li .sub-menu li.menu-item a {
		background: var(--white-color);
	}

	header .navbar ul li .sub-menu li:hover>.sub-menu,
	header .navbar .navbar-nav li .sub-menu li:hover>.sub-menu {
		padding: 10px;
	}

	header .main-header {
		z-index: 99;
	}

	header .navbar .sub-main .blue-btn.button {
		right: 70px;
		position: relative;
	}

	header .navbar-light .navbar-toggler {
		background: var(--primary-color);
		color: var(--white-color);
		border-color: var(--primary-color);
		padding: 0;
		position: absolute;
		right: 30px;
		border-radius: 50%;
	}

	header .navbar-light .navbar-toggler:focus {
		outline: none
	}

	.home header .menu-btn .line {
		background-color: var(--white-color);
	}

	header .navbar-collapse {
		position: absolute;
		background-color: var(--white-color);
		top: 90px;
		line-height: 0;
		left: 0;
		display: inline-block;
		width: 100%;
		padding: 15px;
		-webkit-box-shadow: 0px 10px 30px 0px rgb(23 28 37 / 0.1);
		-moz-box-shadow: 0px 10px 30px 0px rgb(23 28 37 / 0.1);
		box-shadow: 0px 10px 30px 0px rgb(23 28 37 / 0.1)
	}

	header.menu-sticky .navbar-collapse {
		top: 66px;
	}

	header.style-one.style-two .navbar ul,
	header.style-one.style-two {
		background: var(--secondary-color);
	}

	header .navbar ul {
		float: left;
		display: inline-block;
		width: 100%;
		background: var(--white-color);
	}

	header .navbar ul li.current-menu-parent>a {
		background: var(--primary-color);
		color: var(--white-color);
	}

	header .navbar ul li,
	header .navbar ul.sub-menu li {
		margin-right: 0;
		display: inline-block;
		position: relative;
		width: 100%;
	}

	header .navbar ul li .sub-menu li a {
		border-radius: 0;
	}

	header .navbar ul li a {
		color: var(--title-color);
		line-height: normal;
		display: inline-block;
		width: 100%;
		font-size: 18px;
		padding: 15px;
		z-index: inherit;
		text-align: left;
	}

	header .navbar ul>li {
		border-bottom: 1px solid rgba(0, 0, 0, 0.05);
		padding: 0;
	}

	header.style-one .navbar ul li a,
	header.style-one .navbar ul li i {
		color: var(--title-color);
	}

	header .navbar ul li a:before {
		border-radius: 0
	}

	header .navbar ul li .sub-menu li a {
		color: var(--body-text);
		padding: 15px;
	}

	header .navbar ul li i {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		padding: 12px 15px;
		line-height: 28px;
		font-size: 20px;
		z-index: 9;
		color: var(--title-color);
		transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out
	}

	header .navbar ul li.current-menu-item i,
	header .navbar ul li.current-menu-parent a,
	header .navbar ul li.current-menu-parent i {
		color: var(--white-color);
	}

	header.menu-sticky .main-header .navbar ul li a {
		line-height: normal;
		text-align: left;
	}

	header.menu-sticky .main-header .navbar ul li:hover .sub-menu {
		top: 0
	}

	header .navbar ul li .sub-menu li i {
		top: 0;
		right: 0;
		font-size: 20px;
		padding: 8px 15px;
		transform: inherit;
	}

	header .navbar ul li .sub-menu li:hover>.sub-menu {
		width: 100%;
		background: var(--light-blue-color);
		position: relative;
		left: 0;
		box-shadow: none;
		padding: 0px;
	}

	header .navbar ul li.current-menu-item a,
	header .navbar ul li a:hover {
		background: var(--primary-color);
		text-align: left;
		color: var(--white-color);
	}

	header.style-one .navbar-brand {
		line-height: 0;
	}

	header.style-one .shop_list {
		background: none !important;
		position: absolute;
		right: 0px;
		top: 0px;
	}

	header.style-one li .search-box .search-submit {
		top: -46px;
		right: -6px;
	}

	header.style-one li .search-box .search-submit i {
		color: var(--secondary-color);
	}

	header.style-one li .search-box input[type="search"] {
		right: 0;
		top: -30px;
	}

	header.style-vertical .vertical ul {
		background: transparent;
	}

	header.style-one.style-two .navbar ul li.current-menu-item a,
	header.style-one.style-two .navbar ul li a:hover {
		color: var(--white-color);
	}

	header.style-one.style-two .navbar ul li .sub-menu li:hover,
	header.style-one.style-two .navbar ul li a:hover,
	header.style-one.style-two .navbar ul li.current-menu-item a,
	header.style-one.style-two .navbar ul li.current-menu-parent a,
	header.style-one.style-two .navbar ul li.current-menu-parent i,
	header.style-one.style-two .navbar ul li.current-menu-item i {
		color: var(--white-color);
	}

	header.style-one.style-two .navbar ul li.current-menu-parent>a,
	header.style-one.style-two .navbar ul li .sub-menu li.current-menu-item a {
		background: var(--primary-color);
		color: var(--white-color);
	}

	header.style-one .blue-btn.button {
		position: inherit;
		padding: 6px 20px;
	}

	.comment-respond .comment-form-author,
	.comment-respond .comment-form-email,
	.comment-respond .comment-form-url,
	.commentlist .comment-respond .comment-form-author,
	.comment-respond .comment-form-email,
	.comment-respond .comment-form-url {
		width: 100%;
	}

	.navbar-light .navbar-toggler-icon {
		background-image: none;
		width: 40px;
		height: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	footer.footer-one .footer-top {
		padding: 70px 0;
	}
	footer .widget .footer-quote br {
		display: none;
	}
}

@media only screen and (width:1024px) {
	header .navbar ul li {
		margin-right: 20px;
	}

	header .navbar ul li {
		margin-right: 10px;
	}

	header .main-header,
	header.style-one .sub-header,
	.admin-bar header.menu-sticky .main-header {
		padding: 0 15px;
	}

	.owl-carousel.client-logo.client-bg-shadow.owl-loaded.owl-drag {
		margin-top: -160px;
	}

	.iq-circle-ripple::after {
		display: none;
	}
}

@media(max-width:1024px) {

	.iq-tabs .tab-pane .tab-content-title .iq-title.iq-heading-title {
		font-size: 30px;
		margin-top: 30px;
	}

	.owl-carousel.client-logo.client-bg-shadow.owl-loaded.owl-drag {
		margin-top: -160px;
	}

	.iq-icon-box-style-7 .effect-circle {
		width: 110px;
		height: 110px;
	}

	.navbar-light .navbar-toggler-icon {
		background-image: none;
	}

	.iq-title.iq-heading-title::before {
		margin: 0 -10px;
	}

	.single-content-wrapper {
		padding-left: 0;
	}

}

@media(max-width:991px) {
	._horizontal-scroll .d-inline-block {
		width: 45%;
	}

	.iq-circle-ripple::after {
		display: none;
	}

	.iq-default-blog-style-2-grid {
		padding: 0 15px;
	}

	.widget-area {
		padding: 0 15px;
	}

}

@media(max-width:767px) {

	h2 {
		font-size: 2.157em;
	}

	.iq-circle-ripple::after {
		display: none;
	}

	.iq-title.iq-heading-title {
		font-size: 30px;
	}

	.content-area .site-main,
	.home.blog .content-area .site-main {
		padding: 70px 0;
	}

	.menu-btn .line {
		background-color: var(--white-color);
	}

	.commentlist .iq-comments-info .title {
		display: block;
	}

	.commentlist .iq-comment-metadata {
		float: inherit;
		margin-left: 0;
	}

	.commentlist .iq-comments-info {
		margin-top: 20px;
	}

	.iq-reply.iq-button-style-2 {
		position: relative;
		margin: 10px 0 0;
	}

	.comment-respond .comment-form-author,
	.comment-respond .comment-form-email,
	.comment-respond .comment-form-url,
	.commentlist .comment-respond .comment-form-author,
	.comment-respond .comment-form-email,
	.comment-respond .comment-form-url {
		width: 100%;
	}

	header.header-three .sub-header-three {
		display: none;
	}

	header.style-one .sub-header .request-btn a {
		padding: 14px 30px;
		margin-left: 0px;
		right: -15px;
		top: 2px;
	}

	header.style-one .sub-header .request-btn a:before {
		width: 126%;
	}

	header.style-one .sub-header .social-icone {
		margin-left: 0px;
	}

	header .sub-header .number-info li,
	header .sub-header .number-info li:last-child {
		border: none;
	}

	header.style-one .container-fluid.sub-header .row .col-auto.mr-auto {
		background: var(--white-light-color);
	}

	header.style-one .sub-header .number-info li:last-child {
		text-align: right;
	}

	.page-numbers li .prev.page-numbers,
	.page-numbers li .next.page-numbers {
		display: none
	}

	.commentlist .iq-comment-wrap {
		display: block
	}

	.commentlist ol.children {
		padding-left: 0;
	}


	.yith-wcwl-add-to-wishlist {
		top: 40px;
		right: inherit;
		left: 15px;
	}

	.iq-mas-portfolio .iq_portfolio-1 .effect-goliath .iq-image img {
		height: 100%;
		width: 100%;
	}

	header.style-one .sub-header .number-info li a {
		font-size: 12px;
	}

	.admin-bar header.menu-sticky {
		top: 0px;
	}

	header .navbar .sub-main .blue-btn.button {
		position: relative;
	}

	.navbar-light .navbar-toggler-icon {
		background-image: none;
	}

	.admin-bar header.menu-sticky .main-header {
		top: 0;
	}

	.admin-bar header.menu-sticky {
		top: 0;
	}

	header.menu-sticky .main-header {
		position: relative;
	}

	.suits-doctor-name {
		display: block;
	}

	._horizontal-scroll .media {
		display: block;
		text-align: center;
	}

	._horizontal-scroll .media-body {
		margin: 15px 0 0 0;
	}

	._horizontal-scroll .d-inline-block {
		width: 100%;
	}

	.iq-circle-ripple::after {
		display: none;
	}

	.breadcrumb-nav {
		text-align: center;
	}

	.breadcrumb-images-wrap {
		margin-top: 30px;
		justify-content: center;
	}

	.team-member-image {
		text-align: center;
	}

	.single-content-wrapper {
		margin-top: 30px;
		text-align: center;
	}

	.team-skill-notes {
		justify-content: center;
	}
	footer .footer-link-top-space {
		margin-top: 37px;
	}




}

@media(max-width:766px) {
	.iq-title-box .iq-main-content {
		display: inline-block;
	}
}

@media only screen and (min-width:601px) and (max-width:768px) {
	.admin-bar header.menu-sticky .main-header {
		top: 46px;
	}

	.iq-title.iq-heading-title::before {
		content: '';
		display: inline-block;
		width: 30px;
		height: 30px;
		background: var(--primary-color);
		position: absolute;
		border-radius: 50%;
		z-index: 9;
		margin: 5px -10px;
	}
}

@media(max-width:576px) {

	.responsive-vertical-logo-btn .blue-btn.button {
		display: none;
	}
	footer .footer-link-top-space {
		margin-top: 0;
		margin-bottom: 30px;
	}

	.iq-title.iq-heading-title::before {
		width: 35px;
		height: 35px;
	}

	.iq-counter.iq-counter-style-2 {
		padding: 15px 0;
	}

	.breadcrumb-nav {
		text-align: center;
	}

	.breadcrumb-images-wrap {
		justify-content: center
	}
}

@media(max-width:527px) {
	.sub-header .social-icone {
		display: none;
	}

	#vertical-menu-sub-main {
		display: none;
	}
}

@media(max-width:479px) {
	.iq-counter.iq-counter-style-2 {
		padding: 5px 0;
	}

	.iq-contact li.iq-week {
		margin: 0;
	}

	.iq-blog-box .iq-blog-cat {
		position: relative;
		margin-bottom: 20px;
	}

	header.two .request-btn .button,
	.iq-breadcrumb-one .breadcrumb li:last-child::after {
		display: none;
	}

	header .sub-header .number-info li a {
		font-size: 12px;
	}

	header.style-one .sub-header .request-btn a:before {
		width: 260%;
		left: -15px;
	}

	.error-404 .big-text {
		font-size: 150px;
		line-height: 160px
	}

	.iq-coming h1 {
		font-size: 42px;
		margin-bottom: 30px;
	}

	.maintenance h2 {
		font-size: 32px;
	}

	.iq-coming .countdown li {
		margin: 10px;
		width: auto;
		height: auto;
		padding: 10px;
		margin: 0;
		border: none;
	}

	.iq-coming .countdown li span:after {
		top: -9px;
		right: -20px;
		font-size: 24px;
	}

	.iq-coming .countdown li span {
		font-size: 24px;
		line-height: 24px;
	}

	.iq-coming .countdown li p {
		font-size: 12px;
		line-height: 20px;
		font-weight: inherit;
	}

	.client-border .owl-carousel .owl-item img {
		margin: 0 auto;
	}

	.about-us-images .main-video {
		position: relative;
		top: 0;
	}

	.year-info.fly-text {
		left: 0;
	}

	.year-info span {
		font-size: 80px;
	}

	.consulting-blog .blog-button {
		top: 46px;
	}

	.careers-faq .iq-accordion .iq-ad-block .ad-title span {
		font-size: 20px;
	}

	.year-box:before {
		right: -15px;
		top: 15px;
		border-width: 15px 0 0 15px;
	}

	.year-box {
		width: 140px;
		height: 120px;
	}

	.consulting-blog .blog-details {
		padding: 15px 0 5px;
	}

	header .navbar .sub-main .blue-btn.button {
		display: none;
	}

	.year-box span {
		font-size: 36px;
	}

	.iq-blog-box .blog-title a h4 {
		font-size: 22px;
	}

	.commentlist .iq-comments-info .title {
		display: block;
	}

	.commentlist .iq-comment-metadata {
		margin-left: 0;
	}

	.iq-mas-portfolio .iq_portfolio-1 .effect-goliath .iq-image img {
		height: 100%;
		width: 100%;
	}

	.iq-team-info {
		padding: 30px;
	}

	.iq-counter.iq-counter-style-2 {
		padding: 15px 0;
	}
}

@media(max-width:400px) {
	.single-team-contact:last-child {
		margin-top: 10px;
	}
}

@media(max-width:359px) {
	header.header-three .sub-header {
		display: block;
	}

	header.style-one li .search-box input[type="search"] {
		right: -8px;
	}

	header li .search-box input[type="search"]:focus {
		width: 235px;
	}

	.sub-header {
		display: none
	}

	.error-404 h1 {
		font-size: 62px;
	}

	header.style-one .search-box {
		display: none
	}

	.iq-testimonial-1 .iq-testimonial-info .iq-testimonial-content .iq-testimonial-member::after {
		right: -20px;
	}

}

@media(max-width:335px) {
	.iq-team-style-3 .iq-team-style-box .iq-team-info::before {
		right: 20px;
	}
}

@media (max-width:330px) {
	footer .widget .mc4wp-form .mc4wp-form-fields .iq-subscribe-btn {
		padding: 9px 15px;
	}
}

@media(max-width:324px) {
	header .iq-button-style-1 {
		margin-top: 15px;
	}

}